using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
namespace APT.MS.Domain.Entities.SE
{
    /// <summary>
    /// 考核方式
    /// </summary>
    [Description("考核方式")]
    public class T_SE_TRAIN_CHECK_TYPE_ENUM : MesEntityBase
    {
        /// <summary>
        /// 名称
        /// </summary>
        [Description("名称")]
        [FormFieldTable]
        [FormFieldQuery]
        [FormFieldEdit]
        [DataFieldLength(300)]
        [DataFieldIndex(true)]
        public string NAME { get; set; }
    }
}
